﻿.text-success {
  color: #009900; }

#loadingDiv {
  position: absolute;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  min-height: 100%;
  display: none;
  border: none; }

#loadingImgContainer {
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 10000;
  height: 120px;
  margin-top: -60px;
  width: 120px;
  margin-left: -60px; }

#loadingDiv table {
  width: 100%;
  height: 100%;
  border: none; }

#loadingDiv table td {
  height: 100%;
  width: 100%;
  vertical-align: middle;
  text-align: center;
  border: none; }

#bodycontainer {
  border-top: solid 1px #DDD;
  margin-bottom: 50px; }

#body {
  margin-top: 20px; }

.row.box {
  border: solid 1px #DDD;
  padding: 10px 0;
  margin: 20px 0; }
  @media screen and (min-width: 992px) {
    .row.box {
      padding: 10px; } }

.box {
  border: solid 1px #DDD;
  padding: 10px;
  margin: 20px 0; }
  .box h2 {
    margin: -10px -10px 10px -10px;
    padding: 5px 10px;
    background-color: #BBB;
    color: #FFF;
    font-size: 16px;
    font-weight: 300; }

@media screen and (min-width: 992px) {
  .padding-left-20-md {
    padding-left: 20px !important; } }

.padding-10 {
  padding: 10px; }

.margin-10 {
  margin: 10px; }

.margin-bottom-10 {
  margin-bottom: 10px; }

.margin-right-10 {
  margin-right: 10px; }

.tempdata {
  color: #009900; }

.navbar-brand {
  background-image: url(../images/iAdmit.svg);
  background-repeat: no-repeat;
  background-position: top left;
  display: block;
  width: 140px;
  height: 30px;
  margin: 10px 0 0 15px;
  padding: 0 !important; }
  @media screen and (min-width: 768px) {
    .navbar-brand {
      margin: 10px 0 0 0 !important; } }

#masthead .navbar-default {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  border-bottom: solid 1px #ddd;
  background-color: #F2F2F2; }

header[role="banner"] .navbar {
  margin-bottom: 0; }

@media screen and (min-width: 768px) {
  #primary-nav ul.nav {
    float: right;
    margin-right: -15px; } }

#primary-nav ul.navbar-nav > li > a {
  color: #262626; }
  #primary-nav ul.navbar-nav > li > a.current {
    color: #FF6600;
    font-weight: bold; }
  #primary-nav ul.navbar-nav > li > a:hover {
    background-color: #e3e3e3; }
    @media screen and (min-width: 768px) {
      #primary-nav ul.navbar-nav > li > a:hover {
        background-color: transparent;
        color: #0762A8 !important; } }

#primary-nav ul .open > .dropdown-menu {
  display: block; }

#primary-nav ul.dropdown-menu {
  position: static;
  float: none;
  width: auto;
  margin-top: 0;
  background-color: transparent;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  display: block;
  text-align: left; }
  @media screen and (min-width: 768px) {
    #primary-nav ul.dropdown-menu {
      text-align: left;
      right: 0 !important;
      left: unset;
      position: absolute;
      top: 100%;
      z-index: 1000;
      display: none;
      float: left;
      min-width: 160px;
      padding: 5px 0;
      margin: 2px 0 0;
      font-size: 14px;
      text-align: left;
      list-style: none;
      background-color: #fff;
      -webkit-background-clip: padding-box;
      background-clip: padding-box;
      border: 1px solid #ccc;
      border: 1px solid rgba(0, 0, 0, 0.15);
      border-radius: 4px;
      -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
      box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); } }
  #primary-nav ul.dropdown-menu > li > a {
    padding: 10px 15px; }
    #primary-nav ul.dropdown-menu > li > a:hover {
      background-color: #e3e3e3; }

@media screen and (min-width: 1500px) {
  #primary-nav-2 .dropdown-toggle {
    display: none; } }

@media screen and (min-width: 768px) {
  #primary-nav-2 ul.nav {
    float: left;
    margin-right: -15px;
    margin-left: -15px; } }

#primary-nav-2 ul.navbar-nav > li > a {
  color: #262626; }
  @media screen and (min-width: 768px) {
    #primary-nav-2 ul.navbar-nav > li > a {
      padding-top: 0;
      padding-bottom: 0; } }
  #primary-nav-2 ul.navbar-nav > li > a.current {
    color: #FF6600;
    font-weight: bold; }
  #primary-nav-2 ul.navbar-nav > li > a:hover {
    background-color: #e3e3e3; }
    @media screen and (min-width: 768px) {
      #primary-nav-2 ul.navbar-nav > li > a:hover {
        background-color: transparent;
        color: #0762A8 !important; } }

#primary-nav-2 ul .open > .dropdown-menu {
  display: block; }

#primary-nav-2 ul.dropdown-menu {
  position: static;
  float: none;
  width: auto;
  margin-top: 0;
  background-color: transparent;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  display: block;
  text-align: left; }
  @media screen and (min-width: 768px) {
    #primary-nav-2 ul.dropdown-menu {
      text-align: left;
      right: 0 !important;
      left: unset;
      position: absolute;
      top: 100%;
      z-index: 1000;
      display: none;
      float: left;
      min-width: 160px;
      padding: 5px 0;
      margin: 2px 0 0;
      font-size: 14px;
      text-align: left;
      list-style: none;
      background-color: #fff;
      -webkit-background-clip: padding-box;
      background-clip: padding-box;
      border: 1px solid #ccc;
      border: 1px solid rgba(0, 0, 0, 0.15);
      border-radius: 4px;
      -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
      box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); } }
  @media screen and (min-width: 1500px) {
    #primary-nav-2 ul.dropdown-menu {
      position: static;
      float: none;
      width: auto;
      margin-top: 0;
      background-color: transparent;
      border: 0;
      -webkit-box-shadow: none;
      box-shadow: none;
      display: block;
      text-align: left;
      padding-top: 0; } }
  @media screen and (min-width: 1500px) {
    #primary-nav-2 ul.dropdown-menu > li {
      display: inline; } }
  #primary-nav-2 ul.dropdown-menu > li > a {
    padding: 10px 15px; }
    @media screen and (min-width: 1500px) {
      #primary-nav-2 ul.dropdown-menu > li > a {
        display: inline; } }
    #primary-nav-2 ul.dropdown-menu > li > a.current {
      color: #FF6600;
      font-weight: bold; }
    #primary-nav-2 ul.dropdown-menu > li > a:hover {
      background-color: #e3e3e3; }
      @media screen and (min-width: 1200px) {
        #primary-nav-2 ul.dropdown-menu > li > a:hover {
          background-color: transparent;
          color: #0762A8 !important; } }

#searchnav {
  background-color: #f2f2f2; }
  @media screen and (min-width: 768px) {
    #searchnav {
      padding-top: 20px; } }
  #searchnav .navbar-default {
    background-color: #f2f2f2; }
  #searchnav .navbar {
    border: none;
    min-height: unset; }
    @media screen and (min-width: 768px) {
      #searchnav .navbar {
        padding-top: 5px; } }
  #searchnav .col-sm-8 {
    padding-left: 0; }

#primary-nav-button.navbar-toggle {
  padding: 9px 13px; }

#primary-nav-2-button.navbar-toggle {
  padding: 12px 10px; }

.sectionnav {
  margin-top: 20px; }
  .sectionnav ul {
    list-style-type: none;
    padding: 10px 0; }
    @media screen and (min-width: 992px) {
      .sectionnav ul {
        padding: 5px 0; } }
    .sectionnav ul li {
      margin: 0;
      padding: 0; }
      .sectionnav ul li a {
        display: block;
        padding: 3px 10px;
        border-bottom: dotted 1px #DDD; }
        @media screen and (min-width: 992px) {
          .sectionnav ul li a {
            padding: 3px 5px; } }
        .sectionnav ul li a:hover {
          text-decoration: none;
          background-color: #F2F2F2; }
  .sectionnav .navbar-toggle {
    float: none;
    margin-right: 0;
    margin-bottom: 0; }
  .sectionnav .navbar-collapse {
    padding-left: 0;
    padding-right: 0; }
  .sectionnav.navbar-default {
    background-color: transparent; }

.inboxnumber {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  padding: 2px 4px;
  background: #FF6600;
  color: #FFF;
  text-align: center;
  font-size: 10px; }

@media (max-width: 991px) {
  .sectionnav .navbar-header {
    float: none; }
  .sectionnav .navbar-left, .sectionnav .navbar-right {
    float: none !important; }
  .sectionnav .navbar-toggle {
    display: block; }
  .sectionnav .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
  .sectionnav .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px; }
  .sectionnav .navbar-collapse.collapse {
    display: none !important; }
  .sectionnav .navbar-nav {
    float: none !important;
    margin-top: 7.5px; }
  .sectionnav .navbar-nav > li {
    float: none; }
  .sectionnav .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px; }
  .sectionnav .collapse.in {
    display: block !important; } }

.pagenav-md-inline ul {
  list-style-type: none;
  padding: 10px 0; }
  @media screen and (min-width: 992px) {
    .pagenav-md-inline ul {
      padding: 5px 0; } }
  .pagenav-md-inline ul li {
    margin: 0;
    padding: 0; }
    @media screen and (min-width: 992px) {
      .pagenav-md-inline ul li {
        display: inline; } }
    .pagenav-md-inline ul li a {
      display: block;
      padding: 3px 10px;
      border-bottom: dotted 1px #DDD; }
      @media screen and (min-width: 992px) {
        .pagenav-md-inline ul li a {
          display: inline;
          border: none;
          padding: 0 10px 0 0; } }
      .pagenav-md-inline ul li a:hover {
        text-decoration: none;
        background-color: #F2F2F2; }
        @media screen and (min-width: 992px) {
          .pagenav-md-inline ul li a:hover {
            background-color: transparent; } }

.pagenav-md-inline .navbar-toggle {
  float: none;
  margin-right: 0;
  margin-bottom: 0; }

.pagenav-md-inline .navbar-collapse {
  padding-left: 0;
  padding-right: 0; }

a.current {
  color: #FF6600;
  font-weight: bold; }

div.divTable {
  display: table;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-left: 15px;
  border-bottom: none; }

div.divRow {
  display: table-row; }

div.divCol {
  border-left: none;
  border-right: 1px solid #ccc;
  border-top: none;
  border-bottom: 1px solid #ccc;
  /*border: 1px solid #ccc;*/
  display: table-cell;
  padding: 3px 10px; }

div.divCol:last-child {
  border-right: none; }

h1 {
  /*font-family: Georgia, 'Times New Roman', Times, serif;*/
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  color: #FF6600; }

h2 {
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  color: #0762A8;
  font-size: 20px;
  /*&.sidebar-team-h2 {
        margin-top: 0;
    }*/ }

h3 {
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  color: #0762A8;
  font-size: 18px; }

@media screen and (min-width: 992px) {
  .list-inline-medium li {
    display: inline !important; } }

.link-list {
  padding: 10px 0 0 0;
  list-style-type: none; }
  @media screen and (min-width: 992px) {
    .link-list {
      display: inline; } }
  .link-list li {
    padding: 0;
    margin: 0; }
    @media screen and (min-width: 992px) {
      .link-list li {
        display: inline;
        padding-left: 10px;
        margin-left: 10px;
        border-left: solid 1px #CCC; } }
    .link-list li:first-child {
      border: none; }
      @media screen and (min-width: 992px) {
        .link-list li:first-child {
          padding-left: 0;
          margin-left: 0; } }

.email-message {
  margin-top: 10px; }

.inbox-item {
  border: solid 1px #DDD;
  border-top: solid 2px #0762A8;
  padding: 10px 0;
  margin: 0 0 10px 0; }
  .inbox-item.row {
    margin: 0 0 10px 0; }

.ui-widget-content a {
  text-decoration: underline; }
  .ui-widget-content a.btn {
    text-decoration: none; }

#tabs-appdata.ui-tabs-panel {
  padding: 0; }

@media screen and (max-width: 750px) {
  .ui-tabs .ui-tabs-nav {
    padding: 0 !important;
    margin: 0 0 20px 0 !important; }
    .ui-tabs .ui-tabs-nav li {
      list-style: none;
      float: none;
      display: block;
      position: relative;
      top: 1px;
      margin: 0 !important;
      border-bottom: 0 !important;
      padding: 0;
      white-space: normal; }
      .ui-tabs .ui-tabs-nav li a {
        float: none; }
  .ui-tabs .ui-widget-header {
    border-bottom: none !important;
    background-color: transparent !important;
    background-image: none !important; }
  .ui-tabs .ui-state-active, .ui-tabs .ui-widget-content .ui-state-active, .ui-tabs .ui-widget-header .ui-state-active, .ui-tabs .ui-state-default, .ui-tabs .ui-widget-content .ui-state-default, .ui-tabs .ui-widget-header .ui-state-default {
    border: none;
    background-color: transparent;
    background-image: none; }
  .ui-tabs .ui-state-default a, .ui-tabs .ui-widget-content .ui-state-default a, .ui-tabs .ui-widget-header .ui-state-default a {
    color: #0762A8;
    border-bottom: dotted 1px #CCC;
    display: block; }
    .ui-tabs .ui-state-default a:hover, .ui-tabs .ui-widget-content .ui-state-default a:hover, .ui-tabs .ui-widget-header .ui-state-default a:hover {
      background-color: #e9e9e9; }
  .ui-tabs .ui-state-active a, .ui-tabs .ui-widget-content .ui-state-active a, .ui-tabs .ui-widget-header .ui-state-active a {
    color: #FF6600 !important;
    font-weight: bold; } }
